{% extends 'Base/Base.html' %}
{% block title %} LISTADO: Ciudades - VIEW {% endblock title %}

{% block content %}
<div class="table-responsive">
    <a href="{% url 'Core:CiudadCreate' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UNA NUEVA CIUDAD</a>

    <br>
    <br>

    <table class="table table-striped table-hover table-condensed table-dark text-center">

        <thead class="thead-dark">
            <tr>
                <th>ID</th>
                <th>Nombre</th>

                <th></th>
                <th>Acciones</th>
                <th></th>
            </tr>
        </thead>

        <tbody>
            {% for CD in CiudadQ %}
                <tr>
                <td>{{ CD.id }}</td>
                    <td>{{ CD.NombreCiudad }}</td>
                    <td><a href="{% url 'Core:CiudadDetail' CD.id %}" class="btn btn-info btn-sm">Detalles</a></td>
                    <td><a href="{% url 'Core:CiudadUpdate' CD.id %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                    <td><a href="{% url 'Core:CiudadDelete' CD.id %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>

    </table>
</div>
{% endblock content %}